import axios from '@/libs/api.request'

/* 上传图片 */
export const UploadBase64 = (data = {}) => {
  return axios.request({
    url: '/api/Upload/UploadBase64',
    data,
    method: 'post'
  })
}

/* 上传运营执照 */
export const UploadBusinessLicense = (data = {}) => {
  return axios.request({
    url: '/api/BaseData/UploadBusinessLicense',
    data,
    method: 'post'
  })
}
